[
	[
		"Bagger288__name",
		"Bagger 288"
	],
	[
		"Bagger288__desc",
		"Роторный экскаватор для непрерывной карьерной добычи."
	],
	[
		"UnlockBagger288__name",
		"Экскаватор Bagger 288"
	],
	[
		"UnlockBagger288__desc",
		"Открывает Bagger 288 — роторный экскаватор для непрерывной карьерной добычи."
	],
	[
		"Bagger288Mod__Planner",
		"Планировщик"
	],
	[
		"Bagger288Mod__MinedProducts",
		"Добытые продукты"
	],
	[
		"Bagger288Mod__OutputPorts",
		"Выходные порты"
	],
	[
		"Bagger288Mod__TravelDistance",
		"Дистанция хода"
	],
	[
		"Bagger288Mod__TraveledForward",
		"Пройдено вперёд"
	],
	[
		"Bagger288Mod__ReverseWhenDistanceReached",
		"Реверс по достижении дистанции"
	],
	[
		"Bagger288Mod__AssignProductToOutputPort",
		"Назначьте этот продукт на выходной порт."
	]
]
